Upgrade to Apache Commons Lang v3.1 from v2.6

Description

Java 5 End of Life is Oct 2009 (http://www.oracle.com/technetwork/java/eol-135779.html). I propose to start JBehave migration to Java 6.To make this process smooth I suggest to update JBehave dependencies to the latest available ones and compatible with Java 5.
Now JBehave uses

I propose to upgrade it to Apache Commons Lang 3.1 ( The next version 3.2 requires Java 6)

Assignee

Unassigned

Reporter

Valery Yatsynovich

Labels

None

Fix versions

Priority

Low
Configure